
/*新闻中心*/

.news-list{
	margin:60px 0;
}
.newslist li{
	width:100%;
	height:auto;
	margin-bottom:48px;
}
.newslist li a{
	display: flex;
	align-items: center;
}
.newslist li .img {
    width: 30%;
    overflow: hidden;
    height: 280px;
    transition: all .3s;
	position:relative;
}
.newslist li .img .imgs{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: 600ms;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
} 
.newslist li:hover .img .imgs {
    -webkit-transform: scale(1.08) rotate(0.01deg);
    -ms-transform: scale(1.08) rotate(0.01deg);
    transform: scale(1.08) rotate(0.01deg);
}
.newslist li .text{
	width:67%;
	margin-left:3%;
}
.newslist li .text h2{
	font-size:22px;
	color:#11216c;
	font-weight:600;
	-webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    white-space: normal;
    overflow: hidden;
}
.newslist li .text .line {
    height: 1px;
    background: #ddd;
	margin:16px 0;
}
.newslist li .text p {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    white-space: normal;
    overflow: hidden;
    line-height: 30px;
    height: 60px;
	font-size:14px;
	color:#999;
	margin-bottom:24px;
}
.newslist li .text span {
	font-size:16px;
	color:#666;
	font-weight:500;
	display:block;
	font-family: "Roboto", Times, serif;
	font-weight:bold;
}
.newslist li .text .more {
    width: 160px;
    height: 36px;
	line-height:36px;
	text-align:center;
    border: 1px #ddd solid;
	font-size:14px;
	color:#666;
	margin-top:48px;
	transition: .5s;
	position:relative;
}

.newslist li .text .more::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 0;
    transition: .5s;
    overflow: hidden;
    background: #11216c;
    z-index: -1;
}
.newslist li:hover .more::before {
    width: 100%;
}

.newslist li:hover .more {
	background: #11216c;
    color: #fff;
	border-color:#11216c;
}

.pageList {
  text-align: center;
    margin:50px 0 70px;
}

.pageList ul li {
    display: inline-block;
    height: 40px;
}
.pageList ul li a {
    display: inline-block;
    font-size: 14px;
    color: #666;
    line-height: 26px;
    height: 38px;
    width: 38px;
    margin: 0 7px;
    border: 1px solid #dfdfdf;
    background-color: #fff;
    font-family:"Courier New", Courier, monospace;
}
.pageList ul li a:hover{
    background-color: #c79b69;
    border-color: #c79b69;
    color: #fff;
}
.pageList ul li a.selected {
    background-color: #c79b69;
    border-color: #c79b69;
    color: #fff;
}



.page-bg {
    background: #f8f8f8;
	padding:60px;
}
.news-detail .container-fluid{
	background:#fff;
	padding:50px;
}

.news-detail .container-fluid .atc-h {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 20px;
    position: relative;
}
.news-detail .container-fluid .atc-h h1 {
    font-size: 32px;
    color: #333;
    line-height: 46px;
    font-weight: bold;
    margin-bottom: 24px;
}
.news-detail .container-fluid .atc-date {
    font-size: 14px;
    color: #888;
    line-height: 30px;
}
.news-detail .container-fluid .atc-date span {
    display: inline-block;
    margin-right:30px;
}
.news-detail .container-fluid  .atc-con {
    padding: 44px 0 76px;
    font-size: 16px;
    line-height: 28px;
    color: #555;
    text-align: justify;
}
.news-detail .container-fluid .atc-pn {
    position: relative;
    padding-top: 26px;
    padding-right: 160px;
    border-top: 1px solid #ddd;
}
.news-detail .container-fluid .atc-pn a {
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    line-height: 34px;
    margin-top: 10px;
}
.news-detail .container-fluid .atc-pn a {
    display: block;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    line-height: 34px;
    margin-top: 10px;
}
.news-detail .container-fluid .atc-pn label{
    color: #666;
}
.news-detail .container-fluid .atc-pn a:hover{
	text-decoration:underline;
}
.news-detail .container-fluid .atc-pn a.ret {
    font-size: 14px;
    color: #fff;
    line-height: 34px;
    text-align: center;
    background-color: #c79b69;
    width: 110px;
    height: 34px;
    position: absolute;
    right: 0;
    bottom: 0;
}